/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background: #031416 url(../images/loading.gif) no-repeat 50% 50%;
    margin: 0 0 23px;
    border: 10px solid #14497E;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
    padding: 0;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:42px;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}

.theme-default .nivo-directionNav a {
	display:block;
	width: 20px;
	height: 34px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position: right bottom;
	right: -51px;
}
.theme-default a.nivo-prevNav {
    background-position: left bottom;
    left: -52px;
}
.theme-default a.nivo-nextNav:hover {background-position: right top;}
.theme-default a.nivo-prevNav:hover {background-position: left top;}

.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff;}
.theme-default .nivo-caption a:hover {color:#fff;}